-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--io0a7i_add_2021_06_30`
--

DROP TABLE IF EXISTS `whois_record_xn--io0a7i_add_2021_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--io0a7i_add_2021_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2021_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2021_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2021_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2021_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2021_06_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--io0a7i_add_2021_06_30` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2021_06_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--io0a7i_add_2021_06_30`
--

LOCK TABLES `whois_record_xn--io0a7i_add_2021_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_add_2021_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--io0a7i_add_2021_06_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--3bsx1ibu8dokg.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-06-30 18:01:32','2021-06-30 18:01:32',1145,'Henan Weichuang Network Technology Co. Ltd',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--3ds423k1hb.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-06-30 18:01:41','2021-06-30 18:01:41',1146,'Bizcn.com, Inc.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--torr58a61d37kca.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-06-30 18:01:43','2021-06-30 18:01:43',1147,'Xiamen Nawang Technology Co., Ltd',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vuqa0233abws.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-06-30 18:01:44','2021-06-30 18:01:44',1148,'Xin Net Technology Corporation',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--wcs93nzxar8pxqa23g5u6c.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-06-30 18:01:51','2021-06-30 18:01:51',1149,'Xiamen Nawang Technology Co., Ltd',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--wjqu8e04qnqee5fno8e.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-06-30 18:01:53','2021-06-30 18:01:53',1150,'Chengdu West Dimension Digital Technology Co., Ltd.',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--wnu293a.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-06-30 18:01:54','2021-06-30 18:01:54',1151,'HiChina Zhicheng Technology Limited',0);
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_add_2021_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--io0a7i_add_2021_06_30`
--

DROP TABLE IF EXISTS `registry_data_xn--io0a7i_add_2021_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--io0a7i_add_2021_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2021_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2021_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2021_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2021_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2021_06_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_add_2021_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--io0a7i_add_2021_06_30`
--

LOCK TABLES `registry_data_xn--io0a7i_add_2021_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_add_2021_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--io0a7i_add_2021_06_30` VALUES (1145,'2021-06-17T10:39:05Z','2021-06-30T03:00:11Z','2031-06-17T10:39:05Z',3430,3431,NULL,3432,NULL,'xn--3bsx1ibu8dokg.xn--io0a7i','v1s1.xundns.com\nv1s2.xundns.com\n','ok','Domain Name: xn--3bsx1ibu8dokg.xn--io0a7i\nInternationalized Domain Name: 鹏宇集团.网络\nRegistry Domain ID: 635834-CNNIC\nRegistrar WHOIS Server: 116.255.133.108\nRegistrar URL: http://whois.cndns.cn\nUpdated Date: 2021-06-30T03:00:11Z\nCreation Date: 2021-06-17T10:39:05Z\nRegistry Expiry Date: 2031-06-17T10:39:05Z\nSponsoring Registrar: Henan Weichuang Network Technology Co. Ltd\nSponsoring Registrar IANA ID: 1740\nRegistrar Abuse Contact Email: abuse@cndns.cn\nRegistrar Abuse Contact Phone: +86.037165707878\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 鹏宇投资集团有限公司\nRegistrant State/Province: 河南省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: v1s1.xundns.com\nName Server: v1s2.xundns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-06-30T18:01:20Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--3bsx1ibu8dokg.xn--io0a7i\nRegistrar WHOIS Server: 116.255.133.108\nRegistrar URL: http://whois.cndns.cn\nUpdated Date: 2021-06-30T03:00:11Z\nCreation Date: 2021-06-17T10:39:05Z\nRegistry Expiry Date: 2031-06-17T10:39:05Z\nSponsoring Registrar: Henan Weichuang Network Technology Co. Ltd\nSponsoring Registrar IANA ID: 1740\nRegistrar Abuse Contact Email: abuse@cndns.cn\nRegistrar Abuse Contact Phone: +86.037165707878\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 鹏宇投资集团有限公司\nRegistrant State/Province: 河南省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: v1s1.xundns.com\nName Server: v1s2.xundns.com\n','','2021-06-30 18:01:32','2021-06-30 18:01:32','Henan Weichuang Network Technology Co. Ltd','116.255.133.108',NULL,0),(1146,'2021-06-30T07:32:03Z',NULL,'2022-06-30T07:32:03Z',3433,3434,NULL,3435,NULL,'xn--3ds423k1hb.xn--io0a7i','ns8.cnmsn.net\nns7.cnmsn.net\n','ok','Domain Name: xn--3ds423k1hb.xn--io0a7i\nInternationalized Domain Name: 在这里.网络\nRegistry Domain ID: 637924-CNNIC\nRegistrar WHOIS Server: whois.bizcn.com\nRegistrar URL: http://whois.bizcn.com\nCreation Date: 2021-06-30T07:32:03Z\nRegistry Expiry Date: 2022-06-30T07:32:03Z\nSponsoring Registrar: Bizcn.com, Inc.\nSponsoring Registrar IANA ID: 471\nRegistrar Abuse Contact Email: abuse@bizcn.com\nRegistrar Abuse Contact Phone: +86.05922577888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 台州元数据网络技术有限公司\nRegistrant State/Province: 浙江省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns8.cnmsn.net\nName Server: ns7.cnmsn.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-06-30T18:01:34Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: xn--3ds423k1hb.xn--io0a7i\nRegistrar WHOIS Server: whois.bizcn.com\nRegistrar URL: http://whois.bizcn.com\nCreation Date: 2021-06-30T07:32:03Z\nRegistry Expiry Date: 2022-06-30T07:32:03Z\nSponsoring Registrar: Bizcn.com, Inc.\nSponsoring Registrar IANA ID: 471\nRegistrar Abuse Contact Email: abuse@bizcn.com\nRegistrar Abuse Contact Phone: +86.05922577888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 台州元数据网络技术有限公司\nRegistrant State/Province: 浙江省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns8.cnmsn.net\nName Server: ns7.cnmsn.net\n','','2021-06-30 18:01:41','2021-06-30 18:01:41','Bizcn.com, Inc.','whois.bizcn.com',NULL,0),(1147,'2021-06-30T01:34:32Z',NULL,'2022-06-30T01:34:32Z',3436,3437,NULL,3438,NULL,'xn--torr58a61d37kca.xn--io0a7i','ns.nagor.cn\nns.nagor.com.cn\nns1.dnsnw.com\nns2.dnsnw.com\n','ok','Domain Name: xn--torr58a61d37kca.xn--io0a7i\nInternationalized Domain Name: 植物提取物.网络\nRegistry Domain ID: 637880-CNNIC\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2021-06-30T01:34:32Z\nRegistry Expiry Date: 2022-06-30T01:34:32Z\nSponsoring Registrar: Xiamen Nawang Technology Co., Ltd\nSponsoring Registrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 杨海晏\nRegistrant State/Province: 陕西省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-06-30T18:01:36Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: xn--torr58a61d37kca.xn--io0a7i\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2021-06-30T01:34:32Z\nRegistry Expiry Date: 2022-06-30T01:34:32Z\nSponsoring Registrar: Xiamen Nawang Technology Co., Ltd\nSponsoring Registrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 杨海晏\nRegistrant State/Province: 陕西省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\n','','2021-06-30 18:01:43','2021-06-30 18:01:43','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(1148,'2014-08-20T16:00:00Z','2020-08-10T10:17:17Z','2029-08-20T16:00:00Z',3439,3440,NULL,3441,NULL,'xn--vuqa0233abws.xn--io0a7i','ce2.dns.com\nce1.dns.com\n','ok','Domain Name: xn--vuqa0233abws.xn--io0a7i\nInternationalized Domain Name: 科信通信.网络\nRegistry Domain ID: 56426-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.paycenter.com.cn\nUpdated Date: 2020-08-10T10:17:17Z\nCreation Date: 2014-08-20T16:00:00Z\nRegistry Expiry Date: 2029-08-20T16:00:00Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 深圳市科信通信技术股份有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ce2.dns.com\nName Server: ce1.dns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-06-30T18:01:37Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--vuqa0233abws.xn--io0a7i\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.paycenter.com.cn\nUpdated Date: 2020-08-10T10:17:17Z\nCreation Date: 2014-08-20T16:00:00Z\nRegistry Expiry Date: 2029-08-20T16:00:00Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 深圳市科信通信技术股份有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ce2.dns.com\nName Server: ce1.dns.com\n','','2021-06-30 18:01:44','2021-06-30 18:01:44','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0),(1149,'2021-06-29T08:01:01Z',NULL,'2022-06-29T08:01:01Z',3442,3443,NULL,3444,NULL,'xn--wcs93nzxar8pxqa23g5u6c.xn--io0a7i','ns.nagor.cn\nns.nagor.com.cn\nns1.dnsnw.com\nns2.dnsnw.com\n','ok','Domain Name: xn--wcs93nzxar8pxqa23g5u6c.xn--io0a7i\nInternationalized Domain Name: 建筑施工效果图.网络\nRegistry Domain ID: 637765-CNNIC\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2021-06-29T08:01:01Z\nRegistry Expiry Date: 2022-06-29T08:01:01Z\nSponsoring Registrar: Xiamen Nawang Technology Co., Ltd\nSponsoring Registrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 刘建国\nRegistrant State/Province: 河北省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-06-30T18:01:45Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: xn--wcs93nzxar8pxqa23g5u6c.xn--io0a7i\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2021-06-29T08:01:01Z\nRegistry Expiry Date: 2022-06-29T08:01:01Z\nSponsoring Registrar: Xiamen Nawang Technology Co., Ltd\nSponsoring Registrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 刘建国\nRegistrant State/Province: 河北省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\n','','2021-06-30 18:01:51','2021-06-30 18:01:51','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(1150,'2021-06-29T07:48:53Z',NULL,'2022-06-29T07:48:53Z',3445,3446,NULL,3447,NULL,'xn--wjqu8e04qnqee5fno8e.xn--io0a7i','ns4.myhostadmin.net\nns3.myhostadmin.net\n','ok','Domain Name: xn--wjqu8e04qnqee5fno8e.xn--io0a7i\nInternationalized Domain Name: 重庆乡村振兴.网络\nRegistry Domain ID: 637762-CNNIC\nRegistrar WHOIS Server: 61.139.126.52\nRegistrar URL: http://whois.west263.com\nCreation Date: 2021-06-29T07:48:53Z\nRegistry Expiry Date: 2022-06-29T07:48:53Z\nSponsoring Registrar: Chengdu West Dimension Digital Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 康黎明\nRegistrant State/Province: 重庆市\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns4.myhostadmin.net\nName Server: ns3.myhostadmin.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-06-30T18:01:46Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: xn--wjqu8e04qnqee5fno8e.xn--io0a7i\nRegistrar WHOIS Server: 61.139.126.52\nRegistrar URL: http://whois.west263.com\nCreation Date: 2021-06-29T07:48:53Z\nRegistry Expiry Date: 2022-06-29T07:48:53Z\nSponsoring Registrar: Chengdu West Dimension Digital Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 康黎明\nRegistrant State/Province: 重庆市\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns4.myhostadmin.net\nName Server: ns3.myhostadmin.net\n','','2021-06-30 18:01:53','2021-06-30 18:01:53','Chengdu West Dimension Digital Technology Co., Ltd.','61.139.126.52',NULL,0),(1151,'2021-06-29T09:33:46Z',NULL,'2022-06-29T09:33:46Z',3448,3449,NULL,3450,NULL,'xn--wnu293a.xn--io0a7i','dns4.hichina.com\ndns3.hichina.com\n','ok','Domain Name: xn--wnu293a.xn--io0a7i\nInternationalized Domain Name: 点我.网络\nRegistry Domain ID: 637777-CNNIC\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nCreation Date: 2021-06-29T09:33:46Z\nRegistry Expiry Date: 2022-06-29T09:33:46Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 欧阳志敏\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns4.hichina.com\nName Server: dns3.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-06-30T18:01:47Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: xn--wnu293a.xn--io0a7i\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nCreation Date: 2021-06-29T09:33:46Z\nRegistry Expiry Date: 2022-06-29T09:33:46Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 欧阳志敏\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns4.hichina.com\nName Server: dns3.hichina.com\n','','2021-06-30 18:01:54','2021-06-30 18:01:54','HiChina Zhicheng Technology Limited','grs-whois.hichina.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_add_2021_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--io0a7i_add_2021_06_30`
--

DROP TABLE IF EXISTS `contact_xn--io0a7i_add_2021_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--io0a7i_add_2021_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3451 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--io0a7i_add_2021_06_30`
--

LOCK TABLES `contact_xn--io0a7i_add_2021_06_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--io0a7i_add_2021_06_30` DISABLE KEYS */;
INSERT INTO `contact_xn--io0a7i_add_2021_06_30` VALUES (3430,NULL,'鹏宇投资集团有限公司',NULL,NULL,NULL,NULL,NULL,'河南省',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 鹏宇投资集团有限公司\nRegistrant State/Province: 河南省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,NULL,'台州元数据网络技术有限公司',NULL,NULL,NULL,NULL,NULL,'浙江省',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 台州元数据网络技术有限公司\nRegistrant State/Province: 浙江省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'杨海晏',NULL,NULL,NULL,NULL,NULL,'陕西省',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 杨海晏\nRegistrant State/Province: 陕西省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,NULL,'深圳市科信通信技术股份有限公司',NULL,NULL,NULL,NULL,NULL,'广东',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 深圳市科信通信技术股份有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'刘建国',NULL,NULL,NULL,NULL,NULL,'河北省',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 刘建国\nRegistrant State/Province: 河北省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3445,NULL,'康黎明',NULL,NULL,NULL,NULL,NULL,'重庆市',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 康黎明\nRegistrant State/Province: 重庆市\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3446,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3447,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3448,NULL,'欧阳志敏',NULL,NULL,NULL,NULL,NULL,'广东',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 欧阳志敏\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3449,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3450,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--io0a7i_add_2021_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-06-30 17:02:34
